Loading...
Searching...
No Matches
IdealGas.hpp File Reference

Relations valid for an ideal gas. More...

`#include <opm/common/utility/gpuDecorators.hpp>`
`#include <opm/material/Constants.hpp>`

Go to the source code of this file.

## Classes

class | Opm::IdealGas< Scalar >
| Relations valid for an ideal gas. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Relations valid for an ideal gas.